from src.controllers.controller_administrator import AdministratorController
from src.controllers.controller_student import StudentController
from src.controllers.controller_unit import UnitController
from src.controllers.user.controller_user import UserController
from src.controllers.tutorship.controller_tutorship import TutorshipController
from src.controllers.controller_coordinator import CoordinatorController
from src.controllers.controller_tutor import TutorController


